- Main Page
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - i -

- ifd0 : Exiv2::Group
- ifd1 : Exiv2::Group
- IfdId : Exiv2
- Ifds : Exiv2
- ignr : Exiv2::Group
- iop : Exiv2::Group
- IptcMetadata : Exiv2
- isCrwType() : Exiv2
- isExifIfd() : Exiv2
- isExvType() : Exiv2
- isHex() : Exiv2
- isJpegType() : Exiv2
- isMrwType() : Exiv2
- IsThisTypeFct : Exiv2
- isTiffType() : Exiv2